Subject: Update on India Agents
From: Tile VonBurchard <[email-masked]>
To: saurabh <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Felix Descamps <[email-masked]>
Date: Tue, 1 May 2018 08:19:35 +0000

Hi Saurabh,

Please find attached the Output file for the India Agents.

Last Week we had an average skip rate of over 50% per Agent while no one reached the maximum time per Tasks.

For the Venue Images we know it's hard to find results with only two sources in place. So the skip rate will stay relatively high.

But for the Venue Capacity we should remind the Agents to take more time with each task and not try to go for quantity first. The Number of Tasks remaining here is not to high anymore so it would be good to try to be more thorough with each tasks rather than trying to be fast.

I would suggest to try to bring down the skip rate of Venue Capacity by 5-10% if possible.

In terms of the Validation we restructured the Tool on our end and are still working on the data. I will have more current results within this week to see how the team is progressing. The last Validation I did last week was positive with a failure rate of 2% total.

Please let me know if you have any Questions.

Thanks,
Tile